body {
	font-family: Arial, Helvetica, sans-serif;
}

#play_button {
	width: 120px;
	padding: 0 0 10px;
}

/* ICONS */
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot');
	src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.woff') format('woff'),
		url('../fonts/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-play:before {
	content: "\e600";
	vertical-align: text-top;
}
.icon-stop:before {
	content: "\e601";
	vertical-align: text-top;
}
.icon-forward:before {
	content: "\e602";
	vertical-align: text-top;
}
.icon-backward:before {
	content: "\e603";
	vertical-align: text-top;
}
.icon-pause:before {
	content: "\e605";
	vertical-align: text-top;
	padding: 0 5px 0 0;
}
.icon-loop:before {
	content: "\e601";
	vertical-align: text-top;
	padding: 0 5px 0 0;
}



/* init opacity */
.courtLabels, .courtHelperText, .players, .injury { opacity: 0; }

.player { cursor: pointer; }

.clr { display: block; clear: both; }

table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    border-spacing: 0;
}

.graphicHead { line-height: 120%; }
.graphicLeadin { margin: 0 0 20px; }

#control_buttons {
	margin: 10px 0 0 0;
	font-family: Helvetica, Arial, sans-serif;
	position: absolute;
	z-index: 100;
}

.control_button {
	float: left;
	display: block;
	font-size: 22px;
	line-height: 120%;
	color: #333333;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#previous_button {
	position: absolute;
	top: 300px;
	font-size: 100px;
	color: #cccccc;
}

#next_button {
	position: absolute;
	top: 300px;
	font-size: 100px;
	right: 0px;
	color: #cccccc;
}

#info_box {
	font-weight: normal;
	padding: 0 0 0 10px;
}

#starting_lineups #lineup_count {
	font-weight: bold;
}
#game_info {
	text-align: center;
	/*position: absolute;*/
}

#game_date { 
	text-align: left;
	float: left;
	text-transform: uppercase;
	fill: #bbb;
	font-size: 16px;
	margin: 0 0 5px;
}

#game_score {
	position: absolute;
	width: 100%;
	max-width: 980px;
}

#lakers_info {
	/*float: left;*/
}

#opponent_info {
	/*float: left;*/
	margin: 0 0 0 15px;
}

#game_info .losing_team {
	opacity: 0.5;
}

#game_info .team_name {
	font-size: 16px;
}

#game_info .team_score {
	font-size: 46px;
	color: #d07333;
	line-height: 42px;
	font-weight: bold;
}


#game_info div div {
	display: inline;
	vertical-align: middle;
}

.injured {
	opacity: 0.3 !important;
}

	/* SVG Stuff */
#startingLineupCount { font-size: 40px; }
/*#chart {height:660px; width:980px;}*/
.line{stroke: #B96200;}
.legendLine1{color: #B96200;}
.line2{stroke: #8E8E8E;}
.legendLine2{color: #8E8E8E;}
.circle{fill: #B96200;fill-opacity:0;}
.injury{color:#848484;font-size:12px;}
.players{font-size:11px;font-weight:bold;}

.st0{fill:#F1F2F2;}
.st1{fill:none;}
.st2{font-family:'Arial';}
.st3{font-size:12;}
.st4{fill:none;stroke:#CDCCCC;stroke-width:1.1368;}
.st5{fill:#B0B0B0;}
.st7{font-size:19.3135;}
.st8{fill:#6D6E71;}
.st10{font-size:14;}
.st11{font-size:20;}
.st12{fill:#FFFFFF;}
.st13{font-size:21;}
.st14{font-size:16;}
.st15{fill:#414042;}
.st16{fill:#FFFFFF;stroke:#848484;stroke-miterlimit:10;}
.courtLabels{font-size:18 !important;font-weight:bold;}

.gameRect { cursor: pointer; }

#tooltipdiv {
	position: absolute;
	z-index: 10;
	opacity: 0;
	background: white;
	padding: 15px 15px 30px;
	border-style:solid;
	border-width:1px;
	border-color:#D4D4D4;
	box-shadow: 2px 2px 2px rgba(64,64,64,0.3);
	-moz-box-shadow: 2px 2px 2px rgba(64,64,64,0.3);
	-webkit-box-shadow: 2px 2px 2px rgba(64,64,64,0.3);
	border-radius: 2px;
	-moz-border-radius: 2px;
	font-family: Helvetica, Arial, sans-serif;
}

/*.player:hover { filter:url(#blur-effect-1); filter: grayscale(100%);  }
*/

#tooltipdiv p {
	font-size: 16px;
	line-height: 120%;
	color: #333;
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial, sans-serif;
}

#tooltipdiv #player_name {
	font-size: 22px;
	font-weight: bold;
}

#tooltipdiv #player_note {
	color: #aaaaaa;
}

#tooltipdiv #team_points {
	margin: 10px 0 0;
	height: 20px;
	background: #e0cb9d;
}

#tooltipdiv #player_points {
	height: 20px;
	background: #785c99;
	z-index: 1;
	margin-top: -20px;
}


#tooltipdiv #player_pts_average {
	border-right: 2px dotted #000000;
	height: 40px;
	width: 0px;
	margin-top: -20px;
	opacity: 0.5;
}

#tooltipdiv #player_time_average {
	border-right: 2px dotted #000000;
	height: 40px;
	width: 0px;
	margin-top: -20px;
	opacity: 0.5;
}

#tooltipdiv #team_average {
	border-right: 2px dotted #000000;
	height: 30px;
	width: 0px;
	margin-top: -30px;
	opacity: 0.5;
}

#tooltipdiv #game_points {
	margin: 20px 0;
}

#tooltipdiv #game_points div {
	font-size: 12px;
}

#tooltipdiv #game_points p {
	text-align: center;
	color: #aaaaaa;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}


#tooltipdiv table {
	width: 45%;
}

#tooltipdiv table#player_stats1 {
	float: left;
}

#tooltipdiv table#player_stats2 {
	float: right;
}

#tooltipdiv table tr td:nth-child(2) {
	text-align: right;
}

#tooltipdiv #game_points #player_points_text {
	/*position: absolute;*/
	margin-top: -56px;
	float: right;
	font-weight: bold;
	font-size: 14px;
}

#tooltipdiv #game_time #player_time_text {
	margin-top: -56px;
	float: right;
	font-weight: bold;
	font-size: 14px;	
}


#tooltipdiv #team_points_text, #tooltipdiv #team_time_text {
	float: right;
	margin-top: -54px;
	font-size: 12px;
}

#tooltipdiv #game_points #player_pts_average_text {
	position: absolute;
	margin-top: -10px;
	text-indent: 4px;
	text-transform: none;
	color: #aaaaaa;
}

#tooltipdiv #team_average_text {
	position: absolute;
	margin-top: 2px;
	text-indent: -38px;
}

#player_minutes, #player_fouls, #player_steals, #player_turnovers, #player_rebounds, #player_assists {
	text-align: right;
}

#game_time {
	margin: 20px 0;
}

#game_time #team_time {
	height: 20px;
	background: #cccccc;
	width: 100%;
}

#player_time {
	background: #785c99;
	margin-top: -20px;
	height: 20px;
}

#tooltipdiv #game_time #player_time_average_text {
	position: absolute;
	margin-top: -10px;
	text-indent: -10px;
	text-transform: none;
	font-size: 12px;
	color: #aaaaaa;
}

#game_date_mobile {
	font-size: 16px;
	margin: 0 0 10px;
	display: none;
}


        @media (max-width: 980px) {
        	#game_date, .courtLabels, .courtHelperText {
        		display: none;
        	}

        	#game_date_mobile {
        		display: block;
        	}
        }


        @media (max-width: 600px) { 
        	.gameRect, .winLossRect, #winLossLine, #selectorRect, #game_date, .winLossText {
        		display: none;
        	}

        	#game_score {
        		position: relative;
        	}

        	#previous_button, #next_button {
        		top: 150px;
        		font-size: 50px;
        		line-height: 50px;
        	}

        	#tooltipdiv {
        		position: relative;
        		width: 95% !important;
        		top: 0 !important;
        		left: 0 !important;
        		margin: 0 auto !important;
        		box-shadow: none;
        		border: none;
        		padding: 0;

        	}


        }
